/*  tour
-------------------------------------------------------------------------------- */

#tour {
    display: table;
    margin: 20px auto;
}

.city-item {
    color: #000;
    background: url('../img/aud-line.png') repeat-x center bottom;
    text-decoration: none;
    font-family: 'TradeGothicNextW02-Cm', Arial, sans-serif;;
}

.city-item:last-child {
    background: none;
}

.city-item>span {
    letter-spacing: 1px;
    display: block;
    padding: 0 0 0 55px !important;
}


.city-item>span:first-child {
    font-size: 200%;
    margin: 0 0 5px !important;
    background: url('../img/city-star.png') no-repeat 25px center;
}

.city-item>span:nth-child(2) {
    font-size: 125%;
    margin: 0 0 10px !important;
}



.city-item .info a {
    padding: 2px 5px;
    background: #000000 url('../img/news-more.png') no-repeat 0 0;
    text-align: center;
    color: #000000;
    text-decoration:none;
}

#local {
    position: absolute;
    left: 0;
    top: 0;
    color: #ffffff;
}
#local form, #local input {
    display: inline-block;
    vertical-align: bottom;
    color: #000;
}
#zipcode {
    border: none;
    width: 200px;
    height: 28px;
    padding: 5px;
    background: #ebe7da;
    font-size: 16px;
    text-align: center;
    border-radius: 3px;
    margin: 0 5px 0 0;
}

#tour-menu {
    position: relative;
    background: #fff url('../img/tour-bg.jpg') no-repeat 0 0;
    width: 274px;
    padding: 26px 16px;
}

#tour-info h2 {
    padding-left: 0;
}
#tour-feature {
    width: 274px;
    position: relative;
    font-size: 140%;
    text-align: center;
}

#tour-feature h3 {
    margin: 0;
}

#tour-feature p {
    margin: 0 0 5px;
}

#tour-feature a {
    display: block;
    width: 100%;
    color: #a9383b;
}
#tour-list, #info {
    position: relative;
    width: 274px;
    height: 250px;
    margin: 10px 0 0;
    padding: 20px 0;
}
#info {
    background: #fff url('../img/info-bg.jpg') no-repeat 0 0;
    width: 234px;
    height: 430px;
    padding: 36px;
    font-size: 150%;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    text-align: center;
}
#info h3 {
    margin: 0 0 20px;
}
#info h3:nth-child(2) {
    color: #a9383b;
}
#info h3:nth-child(3) {
    font-size: 150%;
}
#info h3:nth-child(4) {
    font-size: 120%;
}
.city-item:hover {
    color: #a9383b;
}

#tour-display {
    clear: both;
    position: relative;
    padding-left: 660px;
    min-height: 600px;
    overflow: hidden;
}
#tour-display a {
    text-decoration: none;
    color: inherit !important;
}
#map {
    position: absolute;
    top: 75px;
    left: 0;
    padding: 5px;
    background: url('../img/map-bg.png') no-repeat 0 0;
    background-size: 100% 100%;
}

#close-cities {
    display: block;
    margin: 0 0 50px;
    font-family: 'TradeGothicNextW02-Cm', Arial, sans-serif;;
    font-size: 160%;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}

#close-cities img {
    vertical-align: top;
}
